#Tue Mar 01 20:52:32 UTC 2022
feed.termKey=\u03c1\u03bf\u03ae
from.termKey=\u03b1\u03c0\u03cc
isStarred.termKey=\u03b5\u03af\u03bd\u03b1\u03b9
isStarred.termValue=\u03bc\u03b5 \u03b1\u03c3\u03c4\u03ad\u03c1\u03b9
